section.ir .irCompany {
  padding-top: 6rem;
  padding-bottom: 1.25rem;
}
@media screen and (max-width: 767px) {
  section.ir .irCompany {
    padding-top: 5rem;
  }
}
section.ir .irCompany__heading {
  position: relative;
}
section.ir .irCompany__headingButton {
  position: absolute;
  right: 0;
  top: -1rem;
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__content {
    padding: 0 1rem;
  }
}
section.ir .irCompany__item {
  width: calc(16.67% - 1.0625rem);
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__item {
    width: calc(33.33% - 0.75rem);
  }
}
section.ir .irCompany__figure {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  section.ir .irCompany__figure {
    width: 100%;
    height: 7.625rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__figure {
    width: 100%;
    height: 4rem;
  }
}
section.ir .irCompany__list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 3.75rem;
}
@media screen and (min-width: 768px) {
  section.ir .irCompany__list {
    gap: 1.25rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__list {
    gap: 0.8125rem;
  }
}
section.ir .irCompany__button {
  display: flex;
  justify-content: center;
  margin-top: 2.5rem;
}
section.ir .irCompany__image {
  height: auto;
}
section.ir .irCompany__image--01 {
  width: 5rem;
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__image--01 {
    width: 2.5625rem;
  }
}
section.ir .irCompany__image--02 {
  width: 11.875rem;
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__image--02 {
    width: 6.125rem;
  }
}
section.ir .irCompany__image--03 {
  width: 11.375rem;
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__image--03 {
    width: 5.875rem;
  }
}
section.ir .irCompany__image--04 {
  width: 4.5rem;
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__image--04 {
    width: 2.3125rem;
  }
}
section.ir .irCompany__image--05 {
  width: 5.9375rem;
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__image--05 {
    width: 3.0625rem;
  }
}
section.ir .irCompany__image--06 {
  width: 8.625rem;
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__image--06 {
    width: 4.4375rem;
  }
}
section.ir .irCompany__image--07 {
  width: 3.625rem;
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__image--07 {
    width: 1.875rem;
  }
}
section.ir .irCompany__image--08 {
  width: 6.125rem;
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__image--08 {
    width: 3.1875rem;
  }
}
section.ir .irCompany__image--09 {
  width: 7.75rem;
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__image--09 {
    width: 4rem;
  }
}
section.ir .irCompany__image--10 {
  width: 4.5625rem;
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__image--10 {
    width: 2.375rem;
  }
}
section.ir .irCompany__image--11 {
  width: 6.875rem;
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__image--11 {
    width: 3.5625rem;
  }
}
section.ir .irCompany__image--12 {
  width: 8.5625rem;
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__image--12 {
    width: 4.4375rem;
  }
}
section.ir .irCompany__note {
  background-color: #f5f6f7;
  border-radius: 0.5rem;
  margin-top: 3.75rem;
}
@media screen and (min-width: 768px) {
  section.ir .irCompany__note {
    padding: 1.25rem 2.5rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__note {
    padding: 2.5rem 1.25rem;
  }
}
section.ir .irCompany__noteTitle {
  font-weight: 500;
  color: #363434;
}
@media screen and (min-width: 768px) {
  section.ir .irCompany__noteTitle {
    font-size: 1rem;
    line-height: 1.85;
    letter-spacing: 0.08em;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__noteTitle {
    font-size: 1.125rem;
    line-height: 1;
    letter-spacing: 0.05em;
  }
}
section.ir .irCompany__noteText {
  font-weight: 500;
  color: #363434;
}
@media screen and (min-width: 768px) {
  section.ir .irCompany__noteText {
    margin-top: 1rem;
    font-size: 1rem;
    line-height: 1.4;
    letter-spacing: 0.08em;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irCompany__noteText {
    margin-top: 1.25rem;
    font-size: 0.875rem;
    line-height: 1.8;
    letter-spacing: 0.05em;
  }
}

section.ir .irDocument {
  background: #f5f6f7;
}
@media screen and (min-width: 768px) {
  section.ir .irDocument {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irDocument {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irDocument__content {
    padding: 0 1rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irDocument__content .h2.corporate_common .h2__content {
    line-height: 1.6;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irDocument__content .h2.corporate_common .h2__sub {
    line-height: 1.6;
  }
}
section.ir .irDocument__button {
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  section.ir .irDocument__button {
    margin-top: 3.75rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irDocument__button {
    margin-top: 2.5rem;
  }
}
section.ir .irDocument__list {
  margin-top: 2.5rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (min-width: 768px) {
  section.ir .irDocument__list {
    gap: 2rem 2.25rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irDocument__list {
    flex-direction: column;
    gap: 1.5rem;
  }
}
section.ir .irDocument__item {
  border-bottom: 1px solid #9ea3a6;
  position: relative;
}
@media screen and (min-width: 768px) {
  section.ir .irDocument__item {
    width: calc(50% - 1.125rem);
  }
  section.ir .irDocument__item::after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    border-top: 1px solid #e6002d;
    transition: transform 0.15s ease-in-out;
    transform-origin: left;
    transform: scaleX(0);
  }
  section.ir .irDocument__item:hover::after {
    transform: scaleX(100%);
  }
}
@media screen and (max-width: 767px) {
  section.ir .irDocument__item {
    width: 100%;
  }
}
section.ir .irDocument__icon {
  display: inline-flex;
  transition: transform 0.3s;
  width: 1.5rem;
  height: 1.5rem;
}
section.ir .irDocument__icon .svg {
  width: 100%;
}
section.ir .irDocument__intro {
  display: flex;
}
@media screen and (min-width: 768px) {
  section.ir .irDocument__intro {
    align-items: center;
    gap: 0.75rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irDocument__intro {
    flex-direction: column;
    gap: 0.5rem;
  }
}
section.ir .irDocument__pdf {
  display: flex;
  align-items: center;
  gap: 0.75rem;
}
section.ir .irDocument__pdfIcon {
  width: 1.5rem;
  height: 1.5rem;
}
section.ir .irDocument__pdfIconImage {
  width: 100%;
  height: 100%;
}
section.ir .irDocument__link {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (min-width: 768px) {
  section.ir .irDocument__link {
    padding: 0 1.25rem 1.5rem;
  }
  section.ir .irDocument__link:hover .irDocument__icon {
    transform: translateX(0.5rem);
  }
}
@media screen and (max-width: 767px) {
  section.ir .irDocument__link {
    padding: 0 1.25rem 1.25rem;
    gap: 1.25rem;
  }
}
section.ir .irDocument__text {
  font-size: 1rem;
  line-height: 1.4;
  letter-spacing: 0.08em;
  color: #363434;
  font-weight: 500;
}
section.ir .irDocument__pdfText {
  font-size: 0.875rem;
  line-height: 1.4;
  letter-spacing: 0.05em;
  color: #595757;
  font-weight: 500;
}

section.ir .irInformation {
  padding-top: 3.75rem;
  padding-bottom: 3.75rem;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation {
    padding-bottom: 5rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation--position {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__content {
    padding: 0 1rem;
  }
}
section.ir .irInformation__wrapper {
  display: flex;
  margin-top: 2.5rem;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__wrapper {
    gap: 3.75rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__wrapper {
    flex-direction: column;
    gap: 2.5rem;
  }
}
section.ir .irInformation__investors {
  width: 56.36%;
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__investors {
    width: 100%;
  }
}
section.ir .irInformation__investors .card.corporate_common .card__content .card__inner .card__title {
  overflow: visible;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__investors .card.corporate_common:hover .card__titleContent::after {
    background-position: 0% 100% !important;
  }
}
section.ir
  .irInformation__investors
  .card.corporate_common
  .card__content
  .card__inner
  .card__title
  .card__titleContent {
  position: relative;
}
@media screen and (min-width: 768px) {
  section.ir
    .irInformation__investors
    .card.corporate_common
    .card__content
    .card__inner
    .card__title
    .card__titleContent {
    background-image: none;
  }
  section.ir
    .irInformation__investors
    .card.corporate_common
    .card__content
    .card__inner
    .card__title
    .card__titleContent::after {
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: -0.25rem;
    left: 0;
  }
}
section.ir .irInformation__investorsContent {
  position: absolute;
  right: 2.5rem;
  top: 3.75rem;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__links {
    width: calc(43.64% - 3.75rem);
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__links {
    width: 100%;
  }
}
section.ir .irInformation__linksCardFigure {
  border-radius: 0.25rem;
  display: flex;
  align-items: center;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCardFigure {
    width: 10rem;
    height: 6.625rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__linksCardFigure {
    width: 100%;
    height: 14.625rem;
  }
}
section.ir .irInformation__linksCardFigure--borderRaius {
  border: 1px solid #9ea3a6;
}
section.ir .irInformation__linksCardImage {
  object-fit: contain;
  width: 100%;
  height: auto;
}
section.ir .irInformation__linksCardLink {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCardLink {
    gap: 1.5rem;
  }
  section.ir .irInformation__linksCardLink:hover .irInformation__linksCardText {
    text-decoration: underline;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__linksCardLink {
    flex-direction: column;
    gap: 0.6875rem;
  }
}
section.ir .irInformation__linksCardTextWrapper {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCardTextWrapper {
    gap: 0.75rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__linksCardTextWrapper {
    width: 100%;
    justify-content: space-between;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__linksCardTextWrapper--position {
    justify-content: flex-end;
    position: absolute;
    right: 1.25rem;
    bottom: 1.25rem;
  }
}
section.ir .irInformation__linksCardIcon {
  width: 1.5rem;
  height: 1.5rem;
}
section.ir .irInformation__links {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__links {
    gap: 2rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__links {
    gap: 2.5rem;
  }
}
section.ir .irInformation__linksCalendarLink {
  width: 100%;
  display: inline-flex;
  flex-direction: column;
  border-radius: 0.25rem;
  border: 1px solid #9ea3a6;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCalendarLink {
    padding: 1.625rem 1.75rem;
  }
  section.ir .irInformation__linksCalendarLink:hover .irInformation__linksCardText {
    text-decoration: underline;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__linksCalendarLink {
    position: relative;
    padding: 1.5rem 1.25rem 4.25rem 1.25rem;
  }
}
section.ir .irInformation__linksCalendar {
  width: 100%;
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__linksCard {
    padding: 0 0.25rem;
  }
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCardItem {
    padding-bottom: 1.125rem;
    border-bottom: 1px solid #9ea3a6;
  }
}
section.ir .irInformation__linksCardList {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCardList {
    gap: 1.25rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__linksCardList {
    gap: 2.5rem;
  }
}
section.ir .irInformation__linksCalendarTop {
  display: flex;
  justify-content: space-between;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCalendarTop {
    align-items: flex-start;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__linksCalendarTop {
    flex-direction: column;
  }
}
section.ir .irInformation__linksCardText {
  font-size: 1.125rem;
  color: #363434;
  font-weight: 500;
  position: relative;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCardText {
    line-height: 1;
    letter-spacing: 0.05em;
  }
  section.ir .irInformation__linksCardText::after {
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: -0.5rem;
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__linksCardText {
    line-height: 1.6;
    letter-spacing: 0.08em;
  }
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCardText--fontSmall {
    font-size: 1.125rem;
    flex: 0 0 auto;
    white-space: nowrap;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__linksCardText--fontSmall {
    font-size: 1rem;
    line-height: 1;
    letter-spacing: 0.05em;
  }
}
section.ir .irInformation__linksCalendarTitle {
  color: #363434;
  letter-spacing: 0.08em;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCalendarTitle {
    line-height: 1;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__linksCalendarTitle {
    font-size: 1.375rem;
    line-height: 1.6;
  }
}
section.ir .irInformation__linksCalendarPlanWrapper {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCalendarPlanWrapper {
    margin-top: 1.75rem;
    gap: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__linksCalendarPlanWrapper {
    margin-top: 1rem;
    gap: 1.25rem;
  }
}
section.ir .irInformation__linksCalendarPlan {
  display: flex;
  flex-direction: column;
  border-top: 1px solid #9ea3a6;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCalendarPlan {
    padding-top: 1.5rem;
    gap: 0.875rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__linksCalendarPlan {
    padding-top: 1.25rem;
    gap: 1.3125rem;
  }
}
section.ir .irInformation__linksCalendarPlanDate {
  display: flex;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCalendarPlanDate {
    gap: 1.25rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__linksCalendarPlanDate {
    flex-direction: column;
    gap: 0.75rem;
  }
}
section.ir .irInformation__linksCalendarPlanTitle {
  font-size: 1.125rem;
  letter-spacing: 0.08em;
  font-weight: 500;
  color: #363434;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCalendarPlanTitle {
    line-height: 1;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irInformation__linksCalendarPlanTitle {
    line-height: 1.6;
  }
}
section.ir .irInformation__linksCalendarPlanDateDay {
  font-size: 1rem;
  color: #595757;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCalendarPlanDateDay {
    flex: 0 0 7.5rem;
    white-space: nowrap;
    margin-top: 0.25rem;
  }
}
section.ir .irInformation__linksCalendarPlanDateDayNumber {
  font-family: 'Roboto', sans-serif;
}
section.ir .irInformation__linksCalendarPlanDateResult {
  font-size: 1rem;
  line-height: 1.4;
  letter-spacing: 0.08em;
  font-weight: 500;
  color: #363434;
}
@media screen and (min-width: 768px) {
  section.ir .irInformation__linksCalendarPlanDateResult {
    flex: 1 1 auto;
  }
}

section.ir .irMenu {
  padding-top: 5rem;
}
@media screen and (min-width: 768px) {
  section.ir .irMenu {
    padding-bottom: 6.25rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irMenu {
    padding-bottom: 5rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irMenu__content {
    padding: 0 1rem;
  }
}
section.ir .irMenu__wrapper {
  margin-top: 3.75rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 2.25rem;
}
@media screen and (max-width: 767px) {
  section.ir .irMenu__wrapper {
    flex-direction: column;
  }
}
section.ir .irMenu__list {
  flex-direction: column;
  display: flex;
}
@media screen and (min-width: 768px) {
  section.ir .irMenu__list {
    width: calc(33.3333% - 1.5rem);
    gap: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irMenu__list {
    width: 100%;
    gap: 1.25rem;
  }
}
section.ir .irMenu__link {
  display: flex;
}
@media screen and (min-width: 768px) {
  section.ir .irMenu__link {
    padding: 0 1.75rem;
    justify-content: space-between;
    gap: 1.5rem;
  }
  section.ir .irMenu__link:hover .irMenu__text {
    text-decoration: underline;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irMenu__link {
    position: relative;
    padding-left: 2rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irMenu__item {
    width: fit-content;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irMenu__item:first-child {
    margin-bottom: 0;
    width: 100%;
  }
}
section.ir .irMenu__text {
  font-size: 1rem;
  line-height: 1.4;
  letter-spacing: 0.05em;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}
section.ir .irMenu__text--externalLink {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  section.ir .irMenu__text--externalLink {
    gap: 1.625rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irMenu__text--externalLink {
    gap: 0.875rem;
  }
}
section.ir .irMenu__iconExternalLink {
  display: flex;
  align-items: center;
  margin-top: 0.125rem;
  width: 1.8125rem;
  height: 1.5rem;
}
section.ir .irMenu__icon {
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  section.ir .irMenu__icon {
    position: absolute;
    left: 0;
    top: 0;
  }
}
section.ir .irMenu__icon .chevron {
  color: #e6002d;
}

section.ir .irNews {
  padding-top: 3.75rem;
}
@media screen and (max-width: 767px) {
  section.ir .irNews__content {
    padding: 0 1rem;
  }
}
section.ir .irNews__button {
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  section.ir .irNews__button {
    margin-top: 2.5rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irNews__button {
    margin-top: 3.75rem;
  }
}
section.ir .irNews__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1.5rem;
}
@media screen and (min-width: 768px) {
  section.ir .irNews__list {
    margin-top: 3.75rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irNews__list {
    margin-top: 2.5rem;
  }
}
section.ir .irNews__item {
  width: 100%;
  border-bottom: 1px solid #9ea3a6;
  position: relative;
}
@media screen and (min-width: 768px) {
  section.ir .irNews__item::after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    border-top: 1px solid #e6002d;
    transition: transform 0.2s ease-in-out;
    transform-origin: left;
    transform: scaleX(0);
  }
  section.ir .irNews__item:hover::after {
    transform: scaleX(100%);
  }
}
section.ir .irNews__icon {
  display: inline-flex;
  transition: transform 0.3s;
  width: 1.5rem;
  height: 1.5rem;
}
section.ir .irNews__intro {
  display: flex;
  flex-wrap: wrap;
  gap: 0.75rem;
}
@media screen and (min-width: 768px) {
  section.ir .irNews__intro {
    align-items: center;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irNews__intro {
    flex-direction: column;
  }
}
section.ir .irNews__pdf {
  display: flex;
  align-items: center;
  gap: 0.75rem;
}
section.ir .irNews__pdfIcon {
  width: 1.5rem;
  height: 1.5rem;
}
section.ir .irNews__pdfIcon img {
  width: 100%;
  height: 100%;
}
section.ir .irNews__link {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (min-width: 768px) {
  section.ir .irNews__link {
    padding: 0 1.875rem 1.5rem 1.875rem;
  }
  section.ir .irNews__link:hover .irNews__icon {
    transform: translateX(0.5rem);
  }
}
@media screen and (max-width: 767px) {
  section.ir .irNews__link {
    padding: 0 0.5rem 1.5rem 0.5rem;
  }
}
section.ir .irNews__text {
  font-size: 1rem;
  line-height: 1.4;
  letter-spacing: 0.08em;
  color: #363434;
  font-weight: 500;
}
section.ir .irNews__pdfText {
  font-size: 0.875rem;
  line-height: 1.4;
  letter-spacing: 0.05em;
  color: #595757;
  font-weight: 500;
}
section.ir .irNews__top {
  display: flex;
  align-items: center;
  gap: 1.25rem;
}
section.ir .irNews__date {
  font-size: 1rem;
  line-height: 1;
  letter-spacing: 0.05em;
  font-weight: 500;
  color: #595757;
}
@media screen and (min-width: 768px) {
  section.ir .irNews__date {
    width: 8.25rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irNews__date {
    width: fit-content;
  }
}
section.ir .irNews__dateNumber {
  font-family: 'Roboto', sans-serif;
}
section.ir .irNews__tag {
  font-size: 0.875rem;
  line-height: 1.4;
  letter-spacing: 0.05em;
  color: #363434;
  padding: 0.4375rem 0.6875rem;
  border-radius: 0.25rem;
  border: 1px solid #363434;
}
section.ir .irNews__tag--gray {
  color: #ffffff;
  border: 1px solid #9ea3a6;
  background-color: #9ea3a6;
}
section.ir .irNews__tag--black {
  color: #ffffff;
  border: 1px solid #363434;
  background-color: #363434;
}
section.ir .irNews__wrapper {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  section.ir .irNews__wrapper {
    gap: 1.375rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irNews__wrapper {
    gap: 1rem;
  }
}

section.ir .irRegarding {
  background-color: #f5f6f7;
}
@media screen and (min-width: 768px) {
  section.ir .irRegarding {
    padding-top: 4.625rem;
    padding-bottom: 4.625rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irRegarding {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irRegarding__content {
    padding: 0 1rem;
  }
}
section.ir .irRegarding__wrapper {
  max-width: 64.125rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (min-width: 768px) {
  section.ir .irRegarding__wrapper {
    gap: 2.5rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irRegarding__wrapper {
    flex-direction: column;
    gap: 2rem;
  }
}
section.ir .irRegarding__intro {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  section.ir .irRegarding__intro {
    gap: 2.5rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irRegarding__intro {
    align-items: center;
    gap: 2rem;
  }
}
section.ir .irRegarding__title {
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #363434;
  font-weight: 500;
}
section.ir .irRegarding__text {
  font-size: 1rem;
  line-height: 1.8;
  letter-spacing: 0.05em;
  color: #363434;
  font-weight: 500;
}
section.ir .irRegarding__buttons {
  display: flex;
  flex-direction: column;
  gap: 2.125rem;
}
@media screen and (min-width: 768px) {
  section.ir .irRegarding__buttons {
    width: 15.875rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irRegarding__buttons {
    width: 100%;
    align-items: center;
  }
}

section.ir .irSustainability {
  position: relative;
}
@media screen and (min-width: 768px) {
  section.ir .irSustainability {
    padding-top: 5rem;
    padding-bottom: 5rem;
    background: url(/static/ir/ir_sustainability_bg@pc.webp) no-repeat;
    background-size: cover;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irSustainability {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
    background: url(/static/ir/ir_sustainability_bg@sp.webp) no-repeat;
    background-size: cover;
    background-position: top right;
  }
}
section.ir .irSustainability::before {
  content: '';
  position: absolute;
  inset: 0;
  background: linear-gradient(to bottom, rgba(234, 244, 248, 0) 0%, #d3f2ff 100%);
  z-index: 1;
}
section.ir .irSustainability__content {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  section.ir .irSustainability__content {
    padding: 0 1rem;
  }
}
section.ir .irSustainability__wrapper {
  display: flex;
  flex-direction: column;
  margin-top: 2.5rem;
}
@media screen and (min-width: 768px) {
  section.ir .irSustainability__wrapper {
    gap: 1.6875rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irSustainability__wrapper {
    gap: 2.5rem;
  }
}
section.ir .irSustainability__list {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
  section.ir .irSustainability__list {
    gap: 3.75rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .irSustainability__list {
    flex-direction: column;
    gap: 1.6875rem;
  }
}

section.ir .h1.corporate_common .h1__content {
  align-items: baseline;
}
section.ir .h1.corporate_common .h1__content span {
  text-transform: uppercase;
}
section.ir .h2.corporate_common .h2__content {
  line-height: 1;
}
section.ir .h2.corporate_common .h2__sub {
  letter-spacing: 0.1em;
  line-height: 1;
  display: inline-block;
}
section.ir .s_button.corporate_common span {
  font-size: 1.25rem;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  section.ir .s_button.corporate_common span {
    font-size: 1.125rem;
    line-height: 1;
  }
}
@media screen and (max-width: 767px) {
  section.ir .s_button.corporate_common {
    padding: 0 1.75rem;
    height: 5rem;
  }
}
section.ir .card.corporate_common .card__content .card__inner {
  align-items: center;
}
@media screen and (min-width: 768px) {
  section.ir .card.corporate_common .card__content {
    margin-top: 1.25rem;
  }
}
@media screen and (max-width: 767px) {
  section.ir .card.corporate_common .card__content {
    margin-top: 0.6875rem;
  }
}
section.ir .card.corporate_common .card__content .card__inner .card__title .card__titleContent {
  font-size: 1.125rem;
}
@media screen and (min-width: 768px) {
  section.ir .card.corporate_common .card__thumb {
    aspect-ratio: 1.78/1;
  }
}
@media screen and (max-width: 767px) {
  section.ir .card.corporate_common .card__thumb {
    aspect-ratio: 1.5/1;
  }
}
